/* normalize */
body .bk-event-item .bk-image {
   
    padding-bottom: 0;
    margin-bottom: 0;
}
body  .content {
    text-align: center;
    width: 100%;
}
.custom-btn-primary {
    padding: 1rem 1.5rem;
    background: var(--mainColor);
    color: white;
    margin: 0.5rem 0;
    display: inline-block;
    border-radius: 0.5rem;
    color: white ! Important;
}
.section_subtitle
{
    font-weight: 500;
    font-size: 2rem;
    margin-bottom: 3rem;
}
body .section_subtitle {
    font-weight: 600;
    margin-bottom: 1.5rem;
}
.edit-bk
{
    position: relative;
}

body .bk-inner-banner  
{
    position: relative;
    text-align: center;
    padding-top: 8rem;
}
body .bk-inner-banner  .container
{
position: relative;
}
.edit-bk a {
    color: white;
    text-decoration: none;
    background: black;
    border-color: black;
}


@media (min-width: 768px) {
  .location-section .container-fluid {
    padding: 0 5%;
  }
}
.spacing {
    padding: 4rem 0;
}


/* Inner page banner */
.bk-inner-banner {
    position: relative;
    display: flex;
    align-items: center;
    height: 400px;
    background: var(--mainBgColor);
    background-size: cover !important;
    background-position: center !important;
    z-index: 1;
}

.bk-inner-banner .inner-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.bk-inner-banner .inner-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bk-inner-banner h1 {
    color: #fff;
    filter: drop-shadow(2px 4px 6px black);
}


a 
{
    text-decoration: none;
}

section.custompage-section {
    padding: 4rem 0;
    min-height: 50vh;
    display: flex;
    align-items: center;
}

#div_capt {

    margin-right: 0.5rem;
}